Subject: bug#44069: BUg building from the emacs repo on https://savannah.gnu.org/git/?group=emacs

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Oct 2020 15:41:41 -0700

George R Goffe <[email-masked]> writes:

> Here's the URL where I got the "git clone" command from:
>
> https://savannah.gnu.org/git/?group=emacs
>
> 1) git clone...

I assume that this was:

git clone https://git.savannah.gnu.org/git/emacs.git

> 2) cd emacs
> 3) ./autogen.sh
> 4) ./configure
>
> Do you want all the options I specified?

Yes, please.  We would need the exact commands in order to try to
reproduce the error you are seeing, including all command line flags.
This also includes how you ran "make".

Did you get any errors when running any of the above commands?

Could you also tell us what system (including its version) that you are
using?